.lfs-pull-script: &lfs-pull-script
  "find $$current_ws -type f -name .lfsconfig -execdir git lfs pull \\; ;\
   find $$current_ws -type f -name .lfsconfig -execdir git lfs ls-files \\; ;"

.industrial_ci:
  variables:
    AFTER_INIT: "bash <(curl -s https://packagecloud.io/install/repositories/github/git-lfs/script.deb.sh);\
                apt install -qq -y git-lfs; \
                git config --global credential.helper store; \
                echo https://$ARTIFACT_CI_USER:$ARTIFACT_CI_TOKEN@artifact.tecnalia.com > ~/.git-credentials ;"
    BEFORE_INSTALL_UPSTREAM_DEPENDENCIES: *lfs-pull-script
    BEFORE_INSTALL_TARGET_DEPENDENCIES: *lfs-pull-script
    BEFORE_INSTALL_DOWNSTREAM_DEPENDENCIES: *lfs-pull-script
